#custom-drp-selected {
    display: block !important;
    width: 100%;
    padding: 8px 5px;
    box-sizing: border-box;
    clear: both;
}

@media (max-width: 768px) {
    #custom-drp-selected {
        font-size: 11px;
        white-space: nowrap;
    }

    #custom-drp-selected br {
        display: none;
    }
}
